<?xml version="1.0" encoding="UTF8"?>
<items>
<main>
	<table>subject</table>
	<increment>subject_id</increment>
	<title>Контент. Темы</title>
</main>
<item>
	<column>subject_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
</item>
<item>
	<column>subname</column>
	<title>Тема</title>
	<type>text</type>
	<col>90</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>subalias</column>
	<title>алиас</title>
	<type>text</type>
	<col>90</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>subject_active</column>
	<title>Активность</title>
	<type>checkbox</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
</items>